CVE-2021-45760 – GPAC v1.1.0 was discovered to contain an invalid memory address dereference via the functi …

Vuln ID: CVE-2021-45760

Published:  2022-01-14  00:15:07Z

Description: GPAC v1.1.0 was discovered to contain an invalid memory address dereference via the function gf_list_last(). This vulnerability allows attackers to cause a Denial of Service (DoS).

Source: NVD.NIST.GOV